Subject: Last Call: Mobile IP Network Access Identifier Extension to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 14 Dec 1999 06:50:02 -0500

The IESG has received a request from the IP Routing for Wireless/Mobile
Hosts Working Group to consider Mobile IP Network Access Identifier
Extension <draft-ietf-mobileip-mn-nai-05.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 28, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-mn-nai-05.txt